import DefaultTheme from 'vitepress/theme'
import Layout from './Layout.vue'
import LandingLayout from './LandingLayout.vue'
import Quiz from './Quiz.vue'
import './style.css'

export default {
  extends: DefaultTheme,
  Layout,
  enhanceApp({ app }) {
    app.component('LandingLayout', LandingLayout)
    app.component('Quiz', Quiz)
  },
}
